# ------------------------------- Sobre ------------------------------- #
  [params.nfef]
  estatutos = "https://drive.google.com/file/d/1jzaG2O4JDIlpJbothU7DjcinPyjMwruo/view?usp=drive_link"
  #rifd = "https://drive.google.com/file/d/1AwHEGjpct5bnGfKFGAO9F_79K4skwyu6/view?usp=sharing"

  enable = true
    [[params.nfef.item]]
      title = "Quem somos?"
      description = 'O Núcleo de Física e de Engenharia Física da Faculdade de Ciências da Universidade de Lisboa foi criado a 19 de Maio de 2016. Conta já com a sexta geração e a nossa missão é garantir a representação dos estudantes de Física e Engenharia Física na faculdade, bem como fazer a ponte entre estes e o Departamento de Física. O NFEF-FCUL tem também como objetivo complementar a experiência académica através de eventos sociais e pedagógicos. Dentro destes, é importante destacar os churrascos bianuais, os diversos workshops, o programa de mentorandos e o maior evento do núcleo, a "Física Fora da Academia". Apresentam-se igualmente os estatutos do Núcleo de Física e Engenharia Física da FCUL, pelos quais o núcleo e todos os seus associados se regem.'


  [params.about]
    enable = true
    title = "Equipa"
    #description = ""

    # Direção
    [[params.about.departamento]]
      title = "Presidência"
      enable = true

      [[params.about.departamento.membro]]
        name = "David Encarnação"
        position = "Vice-presidente"
        #description = ""
        img = "pessoas/2024-25/David_Encarnacao.jpg"
        #social = []

      [[params.about.departamento.membro]]
        name = "Gabriel Afonso"
        position = "Presidente"
        #description = ""
        img = "pessoas/2024-25/Gabriel_Afonso.jpg"
        #social = [["icon-envelope", "mailto:pedrocarreiras@sapo.pt"], ["icon-linkedin", "https://www.linkedin.com/in/pedro-malamud-carreiras-860426238/"]]

      [[params.about.departamento.membro]]
        name = "João Cavaco"
        position = "Vice-presidente"
        #description = ""
        img = "pessoas/2024-25/Joao_Cavaco.jpg"
        #social = []

      [[params.about.departamento.membro]]
        name = "Adrienne Gonçalves"
        position = "Tesoureira"
        #description = ""
        img = "pessoas/2024-25/Adrienne_Gonçalves.jpg"
        #social = []

      [[params.about.departamento.membro]]
        name = "Rita Leitão"
        position = "Secretária"
        #description = ""
        img = "pessoas/2024-25/Rita_Leitao.jpg"
        #social = []

    [[params.about.departamento]]
      title = "Departamento Pedagógico"
      enable = true
      
      [[params.about.departamento.membro]]
        name = "João Baptista"
        position = "Coordenador"
        #description = ""
        img = "pessoas/2024-25/Joao_Baptista.jpg"
        #social = []

      [[params.about.departamento.membro]]
        name = "João Gonçalves"
        position = "Coordenador"
        #description = ""
        img = "pessoas/2024-25/Joao_Gonçalves.jpg"
        #social = []
      
    [[params.about.departamento]]
      title = "Departamento Recreativo"
      enable = true
      
      [[params.about.departamento.membro]]
        name = "Miguel Pinto"
        position = "Coordenador"
        #description = ""
        img = "pessoas/2024-25/Miguel_Pinto.jpg"
        #social = []

      [[params.about.departamento.membro]]
        name = "Pedro Sousa"
        position = "Coordenador"
        #description = ""
        img = "pessoas/2024-25/Pedro_Sousa.jpg"
        #social = []

    
      [[params.about.departamento]]
      title = "Departamento de Imagem & Comunicação"
      enable = true
      
      [[params.about.departamento.membro]]
        name = "Isabel Costa"
        position = "Coordenadora"
        #description = ""
        img = "pessoas/2024-25/Isabel_Costa.jpg"
        #social = []

      [[params.about.departamento.membro]]
        name = "Julia Diamantino"
        position = "Coordenadora"
        #description = ""
        img = "pessoas/2024-25/Julia_Diamantino.jpg"
        #social = []


      [[params.about.departamento]]
      title = "Departamento de IT"
      enable = true
      
      [[params.about.departamento.membro]]
        name = "Ana Rita Martins"
        position = "Coordenadora"
        #description = ""
        img = "pessoas/2024-25/Ana_Rita_Martins.jpg"
        #social = []

      [[params.about.departamento.membro]]
        name = "Cláudio Moreira"
        position = "Coordenador"
        #description = ""
        img = "pessoas/2024-25/Claudio_Moreira.jpg"
        #social = []

    # Assembleia geral
    [[params.about.departamento]]
      title = "Mesa da Assembleia Geral"
      enable = true

      [[params.about.departamento.membro]]
        name = "Maria Teresa Correia"
        position = "Vice-presidente da Mesa da Assembleia Geral"
        #description = ""
        img = "pessoas/2024-25/Maria_Correia.jpg"
        #social = []

      [[params.about.departamento.membro]]
        name = "Miguel Fialho"
        position = "Presidente da Mesa da Assembleia Geral"
        #description = ""
        img = "pessoas/2024-25/Miguel_Fialho.jpg"
        #social = []

      [[params.about.departamento.membro]]
        name = "Catarina Wang"
        position = "Secretária da Mesa da Assembleia Geral"
        #description = ""
        img = "pessoas/2024-25/Catarina_Wang.jpg"
        #social = [] 

    # Conselho fiscal
    [[params.about.departamento]]
      title = "Conselho Fiscal"
      enable = true

      [[params.about.departamento.membro]]
        name = "Duarte Barreta"
        position = "Vice-presidente do Conselho Fiscal"
        #description = ""
        img = "pessoas/2024-25/Duarte_Barreta.jpg"
        #social = []

      [[params.about.departamento.membro]]
        name = "Tiago Melo"
        position = "Presidente do Conselho Fiscal"
        #description = ""
        img = "pessoas/2024-25/Tiago_Melo.jpg"
        #social = []

      [[params.about.departamento.membro]]
        name = "Pedro Carreiras"
        position = "Vogal do Conselho Fiscal"
        #description = ""
        img = "pessoas/2024-25/Pedro_Carreiras.jpg"
        #social = [["icon-envelope", "mailto:tomasrelveiroalmeida@outlook.com"], ["icon-instagram", "https://www.instagram.com/tomsmeida/"], ["icon-linkedin", "https://www.linkedin.com/in/tomasrelveirocunhaalmeida/"]]
    
    # Colaboradores
    [[params.about.departamento]]
      title = "Colaboradores"
      enable = false

      [[params.about.departamento.membro]]
        name = "Sara Durão"
        position = ""
        #description = ""
        img = "pessoas/2022-23/Colabs/SaraDurão.jpg"
        #social = []
      
      [[params.about.departamento.membro]]
        name = "Joao Baptista"
        position = ""
        #description = ""
        img = "pessoas/2022-23/Colabs/JoaoBaptista.jpg"
        #social = []
      
      [[params.about.departamento.membro]]
        name = "Santiago Costa"
        position = ""
        #description = ""
        img = "pessoas/2022-23/Colabs/SantiagoCosta.jpg"
        #social = []
      
      [[params.about.departamento.membro]]
        name = "Madalena Fonseca"
        position = ""
        #description = ""
        img = "pessoas/2022-23/Colabs/MadalenaFonseca.jpg"
        #social = []
      
      [[params.about.departamento.membro]]
        name = "David Encarnação"
        position = ""
        #description = ""
        img = "pessoas/2022-23/Colabs/DavidEncarnação.jpg"
        #social = []

      [[params.about.departamento.membro]]
        name = "Adrienne Gonçalves"
        position = ""
        #description = ""
        img = "pessoas/2022-23/Colabs/AdrienneGonçalves.jpg"
        #social = []
      
      [[params.about.departamento.membro]]
        name = "Salvador Lavos"
        position = ""
        #description = ""
        img = "pessoas/2022-23/Colabs/SalvadorLavos.jpg"
        #social = []
      
      [[params.about.departamento.membro]]
        name = "Inês Marques"
        position = ""
        #description = ""
        img = "pessoas/2022-23/Colabs/InêsMarques.jpg"
        #social = []
